<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Sonjaversal-3/digital-comic/915786</Web>
  <Summary>IT’S A SONJA BATTLE ROYALE!!!!!

Sonja’s wage war on one another across the infinite and varied expanse of Hell. And the prize, for the war’s winner? THE CHANCE TO MURDER RED SONJA.

Ridiculous mayhem courtesy of CHRISTOPHER HASTINGS (Deadpool) and PASQUALE QUALANO (DIE!namite)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915786], [ASINB08TGC1D8R]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
